

  body { 

      background: url(back.png) repeat-x #FFF;   
      }


#mainContainer {
  margin: 0 auto;
  position: relative;
  width: 400px;
}

.text {
  text-align: center;

  font-family: Helvetica, Arial, Sans-Serif;
}

.scores {
  margin: 0;
  font-size: 0.9em;
}

#explanation {
  margin: 4px 0px;
  font-size: 0.9em;
}

#title {
  margin: 10px 0px;
  font-size: 3em;
}